Bug 1041323 - powertop: undeclared bundling of kernel event library
powertop: undeclared bundling of kernel event library
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: powertop (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Škarvada
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: DuplicSysLibsTracker
  Show dependency treegraph
 
Reported: 2013-12-12 09:56 EST by Florian Weimer
Modified: 2015-12-01 14:50 EST (History)
2 users (show)

See Also:
Fixed In Version: powertop-2.8-1.fc23 powertop-2.8-1.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-12 18:27:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Florian Weimer 2013-12-12 09:56:23 EST
Per <https://fedorahosted.org/fpc/ticket/372#comment:1>, please add:

bundled(kernel-event-lib)
Comment 1 Jaroslav Reznik 2015-03-03 10:19:34 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 2 Jaroslav Škarvada 2015-11-10 07:35:02 EST
Moving to rawhide
Comment 3 Jaroslav Škarvada 2015-11-10 07:49:22 EST
I am unable to find traceevent DSO, please let me know (or file a bug) to unbundle once available.
Comment 4 Fedora Update System 2015-11-10 10:45:04 EST
powertop-2.8-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-74f2acd9b9
Comment 5 Fedora Update System 2015-11-10 10:49:12 EST
powertop-2.8-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-02c101c60e
Comment 6 Fedora Update System 2015-11-10 19:50:28 EST
powertop-2.8-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update powertop'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-02c101c60e
Comment 7 Fedora Update System 2015-11-10 21:23:05 EST
powertop-2.8-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update powertop'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-74f2acd9b9
Comment 8 Fedora Update System 2015-11-12 18:27:12 EST
powertop-2.8-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2015-12-01 14:50:41 EST
powertop-2.8-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.